<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D2104.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745395</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 81.00 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{838}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{84}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{754}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{155}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{14}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{439}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{132}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{266}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_648" HEIGHT="3632" WIDTH="2474" PHYSICAL_IMG_NR="648" QUALITY="OK" ACCURACY="99.46">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="265" WIDTH="2474" ID="PAG_648_TopMargin">
        <TextBlock HPOS="138" VPOS="85" HEIGHT="55" WIDTH="1217" ID="PAG_648_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="138" VPOS="85" HEIGHT="55" WIDTH="1217" ID="PAG_648_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="138" VPOS="85" HEIGHT="37" WIDTH="104" ID="PAG_648_ST000001" WC="1" CONTENT="2104" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000001" HPOS="242" VPOS="90" WIDTH="865" />
            <String HPOS="1107" VPOS="90" HEIGHT="50" WIDTH="20" ID="PAG_648_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000002" HPOS="1127" VPOS="91" WIDTH="21" />
            <String HPOS="1148" VPOS="91" HEIGHT="39" WIDTH="207" ID="PAG_648_ST000003" WC="0.97" CONTENT="20.42.31." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="127" VPOS="265" HEIGHT="3023" WIDTH="2200" ID="PAG_648_PrintSpace">
        <TextBlock HPOS="136" VPOS="265" HEIGHT="47" WIDTH="867" ID="PAG_648_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="136" VPOS="265" HEIGHT="47" WIDTH="867" ID="PAG_648_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="265" HEIGHT="47" WIDTH="157" ID="PAG_648_ST000004" WC="1" CONTENT="Design" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000003" HPOS="293" VPOS="265" WIDTH="19" />
            <String HPOS="312" VPOS="265" HEIGHT="39" WIDTH="101" ID="PAG_648_ST000005" WC="1" CONTENT="inkl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000004" HPOS="413" VPOS="266" WIDTH="23" />
            <String HPOS="436" VPOS="266" HEIGHT="39" WIDTH="240" ID="PAG_648_ST000006" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000005" HPOS="676" VPOS="266" WIDTH="19" />
            <String HPOS="695" VPOS="266" HEIGHT="46" WIDTH="157" ID="PAG_648_ST000007" WC="1" CONTENT="Design" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000006" HPOS="852" VPOS="266" WIDTH="21" />
            <String HPOS="873" VPOS="266" HEIGHT="39" WIDTH="130" ID="PAG_648_ST000008" WC="1" CONTENT="Skole" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1570" VPOS="347" HEIGHT="31" WIDTH="732" ID="PAG_648_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1570" VPOS="347" HEIGHT="31" WIDTH="732" ID="PAG_648_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="1570" VPOS="347" HEIGHT="30" WIDTH="53" ID="PAG_648_ST000009" WC="1" CONTENT="FL" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000007" HPOS="1623" VPOS="347" WIDTH="17" />
            <String HPOS="1640" VPOS="347" HEIGHT="31" WIDTH="36" ID="PAG_648_ST000010" WC="1" CONTENT="91" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000008" HPOS="1676" VPOS="347" WIDTH="234" />
            <String HPOS="1910" VPOS="347" HEIGHT="31" WIDTH="56" ID="PAG_648_ST000011" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000009" HPOS="1966" VPOS="347" WIDTH="230" />
            <String HPOS="2196" VPOS="347" HEIGHT="31" WIDTH="53" ID="PAG_648_ST000012" WC="1" CONTENT="FL" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000010" HPOS="2249" VPOS="348" WIDTH="17" />
            <String HPOS="2266" VPOS="348" HEIGHT="30" WIDTH="36" ID="PAG_648_ST000013" WC="1" CONTENT="91" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2201" VPOS="393" HEIGHT="30" WIDTH="105" ID="PAG_648_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="2201" VPOS="393" HEIGHT="30" WIDTH="105" ID="PAG_648_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="2201" VPOS="395" HEIGHT="27" WIDTH="26" ID="PAG_648_ST000014" WC="1" CONTENT="+" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000011" HPOS="2227" VPOS="393" WIDTH="24" />
            <String HPOS="2251" VPOS="393" HEIGHT="30" WIDTH="55" ID="PAG_648_ST000015" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="461" HEIGHT="165" WIDTH="2190" ID="PAG_648_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="137" VPOS="461" HEIGHT="51" WIDTH="2188" ID="PAG_648_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="137" VPOS="461" HEIGHT="51" WIDTH="264" ID="PAG_648_ST000016" WC="1" CONTENT="Elevtilgang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000012" HPOS="401" VPOS="465" WIDTH="1219" />
            <String HPOS="1620" VPOS="465" HEIGHT="38" WIDTH="79" ID="PAG_648_ST000017" WC="1" CONTENT="225" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000013" HPOS="1699" VPOS="465" WIDTH="290" />
            <String HPOS="1989" VPOS="465" HEIGHT="39" WIDTH="24" ID="PAG_648_ST000018" WC="1" CONTENT="0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000014" HPOS="2013" VPOS="465" WIDTH="233" />
            <String HPOS="2246" VPOS="465" HEIGHT="38" WIDTH="79" ID="PAG_648_ST000019" WC="1" CONTENT="225" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="135" VPOS="510" HEIGHT="52" WIDTH="2190" ID="PAG_648_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="510" HEIGHT="49" WIDTH="221" ID="PAG_648_ST000020" WC="1" CONTENT="Årselever" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000015" HPOS="356" VPOS="522" WIDTH="1265" />
            <String HPOS="1621" VPOS="522" HEIGHT="39" WIDTH="79" ID="PAG_648_ST000021" WC="1" CONTENT="792" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000016" HPOS="1700" VPOS="522" WIDTH="261" />
            <String HPOS="1961" VPOS="522" HEIGHT="39" WIDTH="52" ID="PAG_648_ST000022" WC="1" CONTENT="26" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000017" HPOS="2013" VPOS="523" WIDTH="234" />
            <String HPOS="2247" VPOS="523" HEIGHT="39" WIDTH="78" ID="PAG_648_ST000023" WC="1" CONTENT="818" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="136" VPOS="576" HEIGHT="50" WIDTH="440" ID="PAG_648_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="576" HEIGHT="50" WIDTH="440" ID="PAG_648_ST000024" WC="1" CONTENT="Undervisningsudg." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="633" HEIGHT="109" WIDTH="2192" ID="PAG_648_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="135" VPOS="633" HEIGHT="50" WIDTH="2192" ID="PAG_648_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="634" HEIGHT="49" WIDTH="126" ID="PAG_648_ST000025" WC="1" CONTENT="(1000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000018" HPOS="261" VPOS="633" WIDTH="23" />
            <String HPOS="284" VPOS="633" HEIGHT="49" WIDTH="81" ID="PAG_648_ST000026" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000019" HPOS="365" VPOS="635" WIDTH="1200" />
            <String HPOS="1565" VPOS="635" HEIGHT="40" WIDTH="135" ID="PAG_648_ST000027" WC="1" CONTENT="36194" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000020" HPOS="1700" VPOS="636" WIDTH="211" />
            <String HPOS="1911" VPOS="636" HEIGHT="39" WIDTH="102" ID="PAG_648_ST000028" WC="1" CONTENT="1680" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000021" HPOS="2013" VPOS="636" WIDTH="179" />
            <String HPOS="2192" VPOS="636" HEIGHT="39" WIDTH="135" ID="PAG_648_ST000029" WC="1" CONTENT="37874" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="136" VPOS="691" HEIGHT="51" WIDTH="462" ID="PAG_648_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="136" VPOS="691" HEIGHT="51" WIDTH="462" ID="PAG_648_ST000030" WC="1" CONTENT="Undervisningsudg./" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="749" HEIGHT="51" WIDTH="2190" ID="PAG_648_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="135" VPOS="749" HEIGHT="51" WIDTH="2190" ID="PAG_648_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="750" HEIGHT="40" WIDTH="158" ID="PAG_648_ST000031" WC="1" CONTENT="årselev" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000022" HPOS="293" VPOS="749" WIDTH="23" />
            <String HPOS="316" VPOS="749" HEIGHT="51" WIDTH="99" ID="PAG_648_ST000032" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000023" HPOS="415" VPOS="783" WIDTH="11" />
            <String HPOS="426" VPOS="783" HEIGHT="7" WIDTH="252" ID="PAG_648_ST000033" WC="0.00" CONTENT="................." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000024" HPOS="678" VPOS="752" WIDTH="885" />
            <String HPOS="1563" VPOS="752" HEIGHT="40" WIDTH="136" ID="PAG_648_ST000034" WC="1" CONTENT="45700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000025" HPOS="1699" VPOS="752" WIDTH="235" />
            <String HPOS="1934" VPOS="752" HEIGHT="40" WIDTH="79" ID="PAG_648_ST000035" WC="1" CONTENT="600" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000026" HPOS="2013" VPOS="752" WIDTH="176" />
            <String HPOS="2189" VPOS="752" HEIGHT="40" WIDTH="136" ID="PAG_648_ST000036" WC="1" CONTENT="46300" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="894" HEIGHT="39" WIDTH="385" ID="PAG_648_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="133" VPOS="894" HEIGHT="39" WIDTH="385" ID="PAG_648_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="894" HEIGHT="39" WIDTH="385" ID="PAG_648_ST000037" WC="1" CONTENT="Handelsakademi" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1567" VPOS="976" HEIGHT="31" WIDTH="732" ID="PAG_648_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1567" VPOS="976" HEIGHT="31" WIDTH="732" ID="PAG_648_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="1567" VPOS="976" HEIGHT="31" WIDTH="53" ID="PAG_648_ST000038" WC="1" CONTENT="FL" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000027" HPOS="1620" VPOS="976" WIDTH="17" />
            <String HPOS="1637" VPOS="976" HEIGHT="31" WIDTH="37" ID="PAG_648_ST000039" WC="1" CONTENT="91" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000028" HPOS="1674" VPOS="976" WIDTH="233" />
            <String HPOS="1907" VPOS="976" HEIGHT="31" WIDTH="56" ID="PAG_648_ST000040" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000029" HPOS="1963" VPOS="976" WIDTH="230" />
            <String HPOS="2193" VPOS="976" HEIGHT="31" WIDTH="53" ID="PAG_648_ST000041" WC="1" CONTENT="FL" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000030" HPOS="2246" VPOS="976" WIDTH="18" />
            <String HPOS="2264" VPOS="976" HEIGHT="31" WIDTH="35" ID="PAG_648_ST000042" WC="1" CONTENT="91" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2199" VPOS="1022" HEIGHT="31" WIDTH="105" ID="PAG_648_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="2199" VPOS="1022" HEIGHT="31" WIDTH="105" ID="PAG_648_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="2199" VPOS="1025" HEIGHT="27" WIDTH="25" ID="PAG_648_ST000043" WC="1" CONTENT="+" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000031" HPOS="2224" VPOS="1022" WIDTH="24" />
            <String HPOS="2248" VPOS="1022" HEIGHT="31" WIDTH="56" ID="PAG_648_ST000044" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="1092" HEIGHT="169" WIDTH="2191" ID="PAG_648_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="133" VPOS="1092" HEIGHT="52" WIDTH="2191" ID="PAG_648_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="1092" HEIGHT="52" WIDTH="265" ID="PAG_648_ST000045" WC="1" CONTENT="Elevtilgang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000032" HPOS="398" VPOS="1095" WIDTH="1220" />
            <String HPOS="1618" VPOS="1095" HEIGHT="40" WIDTH="79" ID="PAG_648_ST000046" WC="1" CONTENT="390" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000033" HPOS="1697" VPOS="1095" WIDTH="289" />
            <String HPOS="1986" VPOS="1095" HEIGHT="40" WIDTH="25" ID="PAG_648_ST000047" WC="1" CONTENT="0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000034" HPOS="2011" VPOS="1095" WIDTH="233" />
            <String HPOS="2244" VPOS="1095" HEIGHT="40" WIDTH="80" ID="PAG_648_ST000048" WC="1" CONTENT="390" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="133" VPOS="1142" HEIGHT="52" WIDTH="2190" ID="PAG_648_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="1142" HEIGHT="49" WIDTH="221" ID="PAG_648_ST000049" WC="1" CONTENT="Årselever" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000035" HPOS="354" VPOS="1154" WIDTH="1264" />
            <String HPOS="1618" VPOS="1154" HEIGHT="39" WIDTH="74" ID="PAG_648_ST000050" WC="1" CONTENT="371" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000036" HPOS="1692" VPOS="1154" WIDTH="249" />
            <String HPOS="1941" VPOS="1154" HEIGHT="39" WIDTH="69" ID="PAG_648_ST000051" WC="1" CONTENT="-39" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000037" HPOS="2010" VPOS="1155" WIDTH="234" />
            <String HPOS="2244" VPOS="1155" HEIGHT="39" WIDTH="79" ID="PAG_648_ST000052" WC="1" CONTENT="332" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="133" VPOS="1210" HEIGHT="51" WIDTH="441" ID="PAG_648_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="1210" HEIGHT="51" WIDTH="441" ID="PAG_648_ST000053" WC="1" CONTENT="Undervisningsudg." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="1268" HEIGHT="110" WIDTH="2190" ID="PAG_648_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="132" VPOS="1268" HEIGHT="51" WIDTH="2190" ID="PAG_648_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="132" VPOS="1268" HEIGHT="51" WIDTH="126" ID="PAG_648_ST000054" WC="1" CONTENT="(1000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000038" HPOS="258" VPOS="1269" WIDTH="23" />
            <String HPOS="281" VPOS="1269" HEIGHT="50" WIDTH="150" ID="PAG_648_ST000055" WC="0.2" CONTENT="kr.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000039" HPOS="431" VPOS="1271" WIDTH="1135" />
            <String HPOS="1566" VPOS="1271" HEIGHT="39" WIDTH="128" ID="PAG_648_ST000056" WC="1" CONTENT="12613" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000040" HPOS="1694" VPOS="1271" WIDTH="191" />
            <String HPOS="1885" VPOS="1271" HEIGHT="40" WIDTH="120" ID="PAG_648_ST000057" WC="1" CONTENT="-1161" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000041" HPOS="2005" VPOS="1272" WIDTH="188" />
            <String HPOS="2193" VPOS="1272" HEIGHT="39" WIDTH="129" ID="PAG_648_ST000058" WC="1" CONTENT="11452" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="133" VPOS="1327" HEIGHT="51" WIDTH="462" ID="PAG_648_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="1327" HEIGHT="51" WIDTH="462" ID="PAG_648_ST000059" WC="1" CONTENT="Undervisningsudg./" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="1386" HEIGHT="51" WIDTH="2188" ID="PAG_648_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="132" VPOS="1386" HEIGHT="51" WIDTH="2188" ID="PAG_648_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="132" VPOS="1386" HEIGHT="40" WIDTH="160" ID="PAG_648_ST000060" WC="1" CONTENT="årselev" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000042" HPOS="292" VPOS="1386" WIDTH="21" />
            <String HPOS="313" VPOS="1386" HEIGHT="51" WIDTH="100" ID="PAG_648_ST000061" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000043" HPOS="413" VPOS="1419" WIDTH="11" />
            <String HPOS="424" VPOS="1419" HEIGHT="8" WIDTH="251" ID="PAG_648_ST000062" WC="1" CONTENT="................." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000044" HPOS="675" VPOS="1389" WIDTH="886" />
            <String HPOS="1561" VPOS="1389" HEIGHT="39" WIDTH="135" ID="PAG_648_ST000063" WC="1" CONTENT="34000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000045" HPOS="1696" VPOS="1389" WIDTH="235" />
            <String HPOS="1931" VPOS="1389" HEIGHT="39" WIDTH="76" ID="PAG_648_ST000064" WC="1" CONTENT="533" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000046" HPOS="2007" VPOS="1389" WIDTH="180" />
            <String HPOS="2187" VPOS="1389" HEIGHT="39" WIDTH="133" ID="PAG_648_ST000065" WC="1" CONTENT="34533" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="1531" HEIGHT="39" WIDTH="391" ID="PAG_648_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="131" VPOS="1531" HEIGHT="39" WIDTH="391" ID="PAG_648_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="131" VPOS="1531" HEIGHT="39" WIDTH="391" ID="PAG_648_ST000066" WC="1" CONTENT="Markedsøkonom" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1563" VPOS="1612" HEIGHT="32" WIDTH="733" ID="PAG_648_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1563" VPOS="1612" HEIGHT="32" WIDTH="733" ID="PAG_648_TL000021" STYLEREFS="TXT_T_8_R">
            <String HPOS="1563" VPOS="1612" HEIGHT="31" WIDTH="54" ID="PAG_648_ST000067" WC="1" CONTENT="FL" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000047" HPOS="1617" VPOS="1613" WIDTH="17" />
            <String HPOS="1634" VPOS="1613" HEIGHT="30" WIDTH="36" ID="PAG_648_ST000068" WC="1" CONTENT="91" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000048" HPOS="1670" VPOS="1613" WIDTH="234" />
            <String HPOS="1904" VPOS="1613" HEIGHT="30" WIDTH="56" ID="PAG_648_ST000069" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000049" HPOS="1960" VPOS="1613" WIDTH="229" />
            <String HPOS="2189" VPOS="1613" HEIGHT="30" WIDTH="54" ID="PAG_648_ST000070" WC="1" CONTENT="FL" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000050" HPOS="2243" VPOS="1613" WIDTH="17" />
            <String HPOS="2260" VPOS="1613" HEIGHT="31" WIDTH="36" ID="PAG_648_ST000071" WC="1" CONTENT="91" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2195" VPOS="1658" HEIGHT="31" WIDTH="105" ID="PAG_648_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="2195" VPOS="1658" HEIGHT="31" WIDTH="105" ID="PAG_648_TL000022" STYLEREFS="TXT_T_8_R">
            <String HPOS="2195" VPOS="1661" HEIGHT="27" WIDTH="27" ID="PAG_648_ST000072" WC="1" CONTENT="+" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000051" HPOS="2222" VPOS="1658" WIDTH="23" />
            <String HPOS="2245" VPOS="1658" HEIGHT="31" WIDTH="55" ID="PAG_648_ST000073" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="1728" HEIGHT="167" WIDTH="2191" ID="PAG_648_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="131" VPOS="1728" HEIGHT="50" WIDTH="2190" ID="PAG_648_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="131" VPOS="1728" HEIGHT="50" WIDTH="265" ID="PAG_648_ST000074" WC="1" CONTENT="Elevtilgang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000052" HPOS="396" VPOS="1730" WIDTH="1197" />
            <String HPOS="1593" VPOS="1730" HEIGHT="39" WIDTH="101" ID="PAG_648_ST000075" WC="1" CONTENT="1700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000053" HPOS="1694" VPOS="1730" WIDTH="263" />
            <String HPOS="1957" VPOS="1730" HEIGHT="39" WIDTH="50" ID="PAG_648_ST000076" WC="1" CONTENT="85" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000054" HPOS="2007" VPOS="1730" WIDTH="211" />
            <String HPOS="2218" VPOS="1730" HEIGHT="40" WIDTH="103" ID="PAG_648_ST000077" WC="1" CONTENT="1785" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="130" VPOS="1776" HEIGHT="52" WIDTH="2189" ID="PAG_648_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="130" VPOS="1776" HEIGHT="50" WIDTH="221" ID="PAG_648_ST000078" WC="1" CONTENT="Årselever" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000055" HPOS="351" VPOS="1788" WIDTH="1241" />
            <String HPOS="1592" VPOS="1788" HEIGHT="40" WIDTH="103" ID="PAG_648_ST000079" WC="1" CONTENT="1717" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000056" HPOS="1695" VPOS="1789" WIDTH="215" />
            <String HPOS="1910" VPOS="1789" HEIGHT="38" WIDTH="98" ID="PAG_648_ST000080" WC="1" CONTENT="-222" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000057" HPOS="2008" VPOS="1789" WIDTH="210" />
            <String HPOS="2218" VPOS="1789" HEIGHT="39" WIDTH="101" ID="PAG_648_ST000081" WC="1" CONTENT="1495" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="130" VPOS="1844" HEIGHT="51" WIDTH="441" ID="PAG_648_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="130" VPOS="1844" HEIGHT="51" WIDTH="441" ID="PAG_648_ST000082" WC="1" CONTENT="Undervisningsudg." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="1903" HEIGHT="109" WIDTH="2189" ID="PAG_648_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="130" VPOS="1903" HEIGHT="50" WIDTH="2189" ID="PAG_648_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="130" VPOS="1903" HEIGHT="50" WIDTH="126" ID="PAG_648_ST000083" WC="1" CONTENT="(1000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000058" HPOS="256" VPOS="1903" WIDTH="23" />
            <String HPOS="279" VPOS="1903" HEIGHT="49" WIDTH="81" ID="PAG_648_ST000084" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000059" HPOS="360" VPOS="1905" WIDTH="1200" />
            <String HPOS="1560" VPOS="1905" HEIGHT="38" WIDTH="134" ID="PAG_648_ST000085" WC="1" CONTENT="36062" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000060" HPOS="1694" VPOS="1905" WIDTH="188" />
            <String HPOS="1882" VPOS="1905" HEIGHT="39" WIDTH="123" ID="PAG_648_ST000086" WC="1" CONTENT="-4623" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000061" HPOS="2005" VPOS="1905" WIDTH="181" />
            <String HPOS="2186" VPOS="1905" HEIGHT="39" WIDTH="133" ID="PAG_648_ST000087" WC="1" CONTENT="31439" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="131" VPOS="1960" HEIGHT="52" WIDTH="462" ID="PAG_648_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="131" VPOS="1960" HEIGHT="52" WIDTH="462" ID="PAG_648_ST000088" WC="1" CONTENT="Undervisningsudg./" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="2019" HEIGHT="51" WIDTH="2191" ID="PAG_648_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="130" VPOS="2019" HEIGHT="51" WIDTH="2191" ID="PAG_648_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="130" VPOS="2020" HEIGHT="40" WIDTH="159" ID="PAG_648_ST000089" WC="1" CONTENT="årselev" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000062" HPOS="289" VPOS="2019" WIDTH="22" />
            <String HPOS="311" VPOS="2019" HEIGHT="51" WIDTH="163" ID="PAG_648_ST000090" WC="0.16" CONTENT="(kr.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000063" HPOS="474" VPOS="2021" WIDTH="1085" />
            <String HPOS="1559" VPOS="2021" HEIGHT="39" WIDTH="135" ID="PAG_648_ST000091" WC="1" CONTENT="21000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000064" HPOS="1694" VPOS="2021" WIDTH="261" />
            <String HPOS="1955" VPOS="2021" HEIGHT="39" WIDTH="53" ID="PAG_648_ST000092" WC="1" CONTENT="24" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000065" HPOS="2008" VPOS="2021" WIDTH="176" />
            <String HPOS="2184" VPOS="2021" HEIGHT="39" WIDTH="137" ID="PAG_648_ST000093" WC="1" CONTENT="21024" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="2165" HEIGHT="39" WIDTH="295" ID="PAG_648_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="130" VPOS="2165" HEIGHT="39" WIDTH="295" ID="PAG_648_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="130" VPOS="2165" HEIGHT="39" WIDTH="295" ID="PAG_648_ST000094" WC="1" CONTENT="Datamatiker" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1563" VPOS="2246" HEIGHT="32" WIDTH="732" ID="PAG_648_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1563" VPOS="2246" HEIGHT="32" WIDTH="732" ID="PAG_648_TL000030" STYLEREFS="TXT_T_8_R">
            <String HPOS="1563" VPOS="2246" HEIGHT="31" WIDTH="53" ID="PAG_648_ST000095" WC="1" CONTENT="FL" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000066" HPOS="1616" VPOS="2246" WIDTH="17" />
            <String HPOS="1633" VPOS="2246" HEIGHT="32" WIDTH="36" ID="PAG_648_ST000096" WC="1" CONTENT="91" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000067" HPOS="1669" VPOS="2246" WIDTH="234" />
            <String HPOS="1903" VPOS="2246" HEIGHT="31" WIDTH="56" ID="PAG_648_ST000097" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000068" HPOS="1959" VPOS="2246" WIDTH="229" />
            <String HPOS="2188" VPOS="2246" HEIGHT="31" WIDTH="54" ID="PAG_648_ST000098" WC="1" CONTENT="FL" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000069" HPOS="2242" VPOS="2246" WIDTH="17" />
            <String HPOS="2259" VPOS="2246" HEIGHT="32" WIDTH="36" ID="PAG_648_ST000099" WC="1" CONTENT="91" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="965" VPOS="2285" HEIGHT="60" WIDTH="1335" ID="PAG_648_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="965" VPOS="2285" HEIGHT="60" WIDTH="1335" ID="PAG_648_TL000031" STYLEREFS="TXT_T_8_R">
            <String HPOS="965" VPOS="2285" HEIGHT="60" WIDTH="1002" ID="PAG_648_ST000100" WC="0.00" CONTENT="^'" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000070" HPOS="1967" VPOS="2295" WIDTH="228" />
            <String HPOS="2195" VPOS="2295" HEIGHT="26" WIDTH="26" ID="PAG_648_ST000101" WC="1" CONTENT="+" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000071" HPOS="2221" VPOS="2292" WIDTH="23" />
            <String HPOS="2244" VPOS="2292" HEIGHT="31" WIDTH="56" ID="PAG_648_ST000102" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="2364" HEIGHT="170" WIDTH="2190" ID="PAG_648_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="130" VPOS="2364" HEIGHT="52" WIDTH="2189" ID="PAG_648_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="130" VPOS="2364" HEIGHT="52" WIDTH="265" ID="PAG_648_ST000103" WC="1" CONTENT="Elevtilgang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000072" HPOS="395" VPOS="2366" WIDTH="1218" />
            <String HPOS="1613" VPOS="2366" HEIGHT="39" WIDTH="80" ID="PAG_648_ST000104" WC="1" CONTENT="250" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000073" HPOS="1693" VPOS="2366" WIDTH="236" />
            <String HPOS="1929" VPOS="2366" HEIGHT="40" WIDTH="78" ID="PAG_648_ST000105" WC="1" CONTENT="550" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000074" HPOS="2007" VPOS="2366" WIDTH="234" />
            <String HPOS="2241" VPOS="2366" HEIGHT="39" WIDTH="78" ID="PAG_648_ST000106" WC="1" CONTENT="800" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="2414" HEIGHT="51" WIDTH="2190" ID="PAG_648_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="129" VPOS="2414" HEIGHT="50" WIDTH="222" ID="PAG_648_ST000107" WC="1" CONTENT="Årselever" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000075" HPOS="351" VPOS="2425" WIDTH="1264" />
            <String HPOS="1615" VPOS="2425" HEIGHT="40" WIDTH="78" ID="PAG_648_ST000108" WC="1" CONTENT="500" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000076" HPOS="1693" VPOS="2425" WIDTH="239" />
            <String HPOS="1932" VPOS="2425" HEIGHT="39" WIDTH="74" ID="PAG_648_ST000109" WC="1" CONTENT="139" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000077" HPOS="2006" VPOS="2425" WIDTH="235" />
            <String HPOS="2241" VPOS="2425" HEIGHT="40" WIDTH="78" ID="PAG_648_ST000110" WC="1" CONTENT="639" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="130" VPOS="2482" HEIGHT="52" WIDTH="440" ID="PAG_648_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="130" VPOS="2482" HEIGHT="52" WIDTH="440" ID="PAG_648_ST000111" WC="1" CONTENT="Undervisningsudg." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="2542" HEIGHT="111" WIDTH="2190" ID="PAG_648_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="130" VPOS="2542" HEIGHT="51" WIDTH="2189" ID="PAG_648_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="130" VPOS="2543" HEIGHT="50" WIDTH="125" ID="PAG_648_ST000112" WC="1" CONTENT="(1000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000078" HPOS="255" VPOS="2542" WIDTH="22" />
            <String HPOS="277" VPOS="2542" HEIGHT="51" WIDTH="82" ID="PAG_648_ST000113" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000079" HPOS="359" VPOS="2543" WIDTH="1204" />
            <String HPOS="1563" VPOS="2543" HEIGHT="40" WIDTH="130" ID="PAG_648_ST000114" WC="1" CONTENT="19220" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000080" HPOS="1693" VPOS="2543" WIDTH="206" />
            <String HPOS="1899" VPOS="2543" HEIGHT="40" WIDTH="107" ID="PAG_648_ST000115" WC="1" CONTENT="7942" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000081" HPOS="2006" VPOS="2543" WIDTH="177" />
            <String HPOS="2183" VPOS="2543" HEIGHT="40" WIDTH="136" ID="PAG_648_ST000116" WC="1" CONTENT="27162" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="2601" HEIGHT="52" WIDTH="462" ID="PAG_648_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="129" VPOS="2601" HEIGHT="52" WIDTH="462" ID="PAG_648_ST000117" WC="1" CONTENT="Undervisningsudg./" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="2661" HEIGHT="51" WIDTH="2188" ID="PAG_648_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="129" VPOS="2661" HEIGHT="51" WIDTH="2188" ID="PAG_648_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="129" VPOS="2661" HEIGHT="41" WIDTH="159" ID="PAG_648_ST000118" WC="1" CONTENT="årselev" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000082" HPOS="288" VPOS="2661" WIDTH="22" />
            <String HPOS="310" VPOS="2661" HEIGHT="51" WIDTH="100" ID="PAG_648_ST000119" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000083" HPOS="410" VPOS="2694" WIDTH="11" />
            <String HPOS="421" VPOS="2694" HEIGHT="8" WIDTH="250" ID="PAG_648_ST000120" WC="0.00" CONTENT="................." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000084" HPOS="671" VPOS="2662" WIDTH="887" />
            <String HPOS="1558" VPOS="2662" HEIGHT="39" WIDTH="135" ID="PAG_648_ST000121" WC="1" CONTENT="38400" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000085" HPOS="1693" VPOS="2661" WIDTH="205" />
            <String HPOS="1898" VPOS="2661" HEIGHT="40" WIDTH="106" ID="PAG_648_ST000122" WC="1" CONTENT="4118" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000086" HPOS="2004" VPOS="2661" WIDTH="179" />
            <String HPOS="2183" VPOS="2661" HEIGHT="40" WIDTH="134" ID="PAG_648_ST000123" WC="1" CONTENT="42518" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="2747" HEIGHT="51" WIDTH="580" ID="PAG_648_TB000026" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="128" VPOS="2747" HEIGHT="51" WIDTH="580" ID="PAG_648_TL000038" STYLEREFS="TXT_T_9_B">
            <String HPOS="128" VPOS="2748" HEIGHT="39" WIDTH="146" ID="PAG_648_ST000124" WC="1" CONTENT="Anden" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_648_SP000087" HPOS="274" VPOS="2748" WIDTH="19" />
            <String HPOS="293" VPOS="2748" HEIGHT="50" WIDTH="288" ID="PAG_648_ST000125" WC="1" CONTENT="undervisning" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_648_SP000088" HPOS="581" VPOS="2747" WIDTH="21" />
            <String HPOS="602" VPOS="2747" HEIGHT="41" WIDTH="106" ID="PAG_648_ST000126" WC="1" CONTENT="84%" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1560" VPOS="2828" HEIGHT="32" WIDTH="733" ID="PAG_648_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1560" VPOS="2828" HEIGHT="32" WIDTH="733" ID="PAG_648_TL000039" STYLEREFS="TXT_T_8_R">
            <String HPOS="1560" VPOS="2828" HEIGHT="32" WIDTH="54" ID="PAG_648_ST000127" WC="1" CONTENT="FL" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000089" HPOS="1614" VPOS="2828" WIDTH="17" />
            <String HPOS="1631" VPOS="2828" HEIGHT="32" WIDTH="37" ID="PAG_648_ST000128" WC="1" CONTENT="91" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000090" HPOS="1668" VPOS="2828" WIDTH="233" />
            <String HPOS="1901" VPOS="2828" HEIGHT="31" WIDTH="56" ID="PAG_648_ST000129" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000091" HPOS="1957" VPOS="2828" WIDTH="230" />
            <String HPOS="2187" VPOS="2828" HEIGHT="31" WIDTH="53" ID="PAG_648_ST000130" WC="1" CONTENT="FL" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000092" HPOS="2240" VPOS="2828" WIDTH="18" />
            <String HPOS="2258" VPOS="2828" HEIGHT="32" WIDTH="35" ID="PAG_648_ST000131" WC="1" CONTENT="91" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="828" VPOS="2874" HEIGHT="53" WIDTH="1470" ID="PAG_648_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="828" VPOS="2874" HEIGHT="53" WIDTH="1470" ID="PAG_648_TL000040" STYLEREFS="TXT_T_8_R">
            <String HPOS="828" VPOS="2884" HEIGHT="43" WIDTH="669" ID="PAG_648_ST000132" WC="0.00" CONTENT="^;" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000093" HPOS="1497" VPOS="2877" WIDTH="696" />
            <String HPOS="2193" VPOS="2877" HEIGHT="27" WIDTH="26" ID="PAG_648_ST000133" WC="1" CONTENT="+" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_648_SP000094" HPOS="2219" VPOS="2874" WIDTH="23" />
            <String HPOS="2242" VPOS="2874" HEIGHT="31" WIDTH="56" ID="PAG_648_ST000134" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="127" VPOS="2945" HEIGHT="168" WIDTH="2191" ID="PAG_648_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="127" VPOS="2945" HEIGHT="51" WIDTH="2191" ID="PAG_648_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="127" VPOS="2945" HEIGHT="51" WIDTH="266" ID="PAG_648_ST000135" WC="1" CONTENT="Elevtilgang" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000095" HPOS="393" VPOS="2946" WIDTH="1195" />
            <String HPOS="1588" VPOS="2946" HEIGHT="40" WIDTH="104" ID="PAG_648_ST000136" WC="1" CONTENT="1700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000096" HPOS="1692" VPOS="2946" WIDTH="288" />
            <String HPOS="1980" VPOS="2946" HEIGHT="40" WIDTH="25" ID="PAG_648_ST000137" WC="1" CONTENT="0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000097" HPOS="2005" VPOS="2946" WIDTH="210" />
            <String HPOS="2215" VPOS="2946" HEIGHT="40" WIDTH="103" ID="PAG_648_ST000138" WC="1" CONTENT="1700" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="127" VPOS="2994" HEIGHT="50" WIDTH="2190" ID="PAG_648_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="127" VPOS="2994" HEIGHT="50" WIDTH="222" ID="PAG_648_ST000139" WC="1" CONTENT="Årselever" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000098" HPOS="349" VPOS="3005" WIDTH="1267" />
            <String HPOS="1616" VPOS="3005" HEIGHT="39" WIDTH="75" ID="PAG_648_ST000140" WC="1" CONTENT="192" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000099" HPOS="1691" VPOS="3005" WIDTH="289" />
            <String HPOS="1980" VPOS="3005" HEIGHT="39" WIDTH="25" ID="PAG_648_ST000141" WC="1" CONTENT="0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000100" HPOS="2005" VPOS="3005" WIDTH="238" />
            <String HPOS="2243" VPOS="3005" HEIGHT="39" WIDTH="74" ID="PAG_648_ST000142" WC="1" CONTENT="192" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="128" VPOS="3062" HEIGHT="51" WIDTH="440" ID="PAG_648_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="128" VPOS="3062" HEIGHT="51" WIDTH="440" ID="PAG_648_ST000143" WC="1" CONTENT="Undervisningsudg." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="127" VPOS="3121" HEIGHT="108" WIDTH="2188" ID="PAG_648_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="127" VPOS="3121" HEIGHT="50" WIDTH="2188" ID="PAG_648_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="127" VPOS="3121" HEIGHT="50" WIDTH="126" ID="PAG_648_ST000144" WC="1" CONTENT="(1000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000101" HPOS="253" VPOS="3121" WIDTH="23" />
            <String HPOS="276" VPOS="3121" HEIGHT="49" WIDTH="81" ID="PAG_648_ST000145" WC="1" CONTENT="kr.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000102" HPOS="357" VPOS="3122" WIDTH="1227" />
            <String HPOS="1584" VPOS="3122" HEIGHT="39" WIDTH="105" ID="PAG_648_ST000146" WC="1" CONTENT="3873" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000103" HPOS="1689" VPOS="3122" WIDTH="290" />
            <String HPOS="1979" VPOS="3122" HEIGHT="39" WIDTH="25" ID="PAG_648_ST000147" WC="1" CONTENT="0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000104" HPOS="2004" VPOS="3121" WIDTH="206" />
            <String HPOS="2210" VPOS="3121" HEIGHT="40" WIDTH="105" ID="PAG_648_ST000148" WC="1" CONTENT="3873" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="127" VPOS="3178" HEIGHT="51" WIDTH="463" ID="PAG_648_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="127" VPOS="3178" HEIGHT="51" WIDTH="463" ID="PAG_648_ST000149" WC="1" CONTENT="Undervisningsudg./" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="127" VPOS="3237" HEIGHT="51" WIDTH="2188" ID="PAG_648_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="127" VPOS="3237" HEIGHT="51" WIDTH="2188" ID="PAG_648_TL000046" STYLEREFS="TXT_T_9_R">
            <String HPOS="127" VPOS="3238" HEIGHT="39" WIDTH="159" ID="PAG_648_ST000150" WC="1" CONTENT="årselev" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000105" HPOS="286" VPOS="3237" WIDTH="23" />
            <String HPOS="309" VPOS="3237" HEIGHT="51" WIDTH="99" ID="PAG_648_ST000151" WC="1" CONTENT="(kr.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000106" HPOS="408" VPOS="3270" WIDTH="10" />
            <String HPOS="418" VPOS="3270" HEIGHT="7" WIDTH="252" ID="PAG_648_ST000152" WC="0.00" CONTENT="................." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000107" HPOS="670" VPOS="3238" WIDTH="885" />
            <String HPOS="1555" VPOS="3238" HEIGHT="39" WIDTH="136" ID="PAG_648_ST000153" WC="1" CONTENT="20200" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000108" HPOS="1691" VPOS="3238" WIDTH="242" />
            <String HPOS="1933" VPOS="3238" HEIGHT="39" WIDTH="69" ID="PAG_648_ST000154" WC="1" CONTENT="-28" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_648_SP000109" HPOS="2002" VPOS="3238" WIDTH="179" />
            <String HPOS="2181" VPOS="3238" HEIGHT="40" WIDTH="134" ID="PAG_648_ST000155" WC="1" CONTENT="20172" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>